fixMozillaZIndex=true; //Fixes Z-Index problem  with Mozilla browsers but causes odd scrolling problem, toggle to see if it helps
_menuCloseDelay=500;
_menuOpenDelay=150;
_subOffsetTop=2;
_subOffsetLeft=-2;




with(menuStyle=new mm_style()){
fontfamily="Verdana, Tahoma, Arial";
fontsize="60%";
offcolor="#000000";
oncolor="#ffffff";
rawcss="padding-top:1px;padding-bottom:10px";
}

with(submenuStyle=new mm_style()){
styleid=1;
fontfamily="Verdana, Tahoma, Arial";
fontsize="8pt";
fontweight="normal";
headercolor="#000000";
offbgcolor="#ffffff";
offcolor="#BFC0C0";
onbgcolor="#ffffff";
oncolor="#000000";
padding=4;
separatorimage="http://img.milonic.com/dot_blue_vert.gif";
separatorsize=4;
}

with(milonic=new menuname("Main Menu")){
alwaysvisible=1;
itemwidth=87;
orientation="vertical";
style=menuStyle;
aI("align=center;bgimage=http://img.milonic.com/dot_top.gif;itemheight=53;rawcss=padding-bottom:1px;text=Home;url=http://www.milonic.com/;");
aI("align=center;bgimage=http://img.milonic.com/dot_mid.gif;itemheight=37;showmenu=Milonic;text=Milonic;");
aI("align=center;bgimage=http://img.milonic.com/dot_mid.gif;itemheight=37;showmenu=Partners;text=Partners;");
aI("align=center;bgimage=http://img.milonic.com/dot_mid.gif;itemheight=37;showmenu=Links;text=Links;");
aI("align=center;bgimage=http://img.milonic.com/dot_mid.gif;itemheight=37;showmenu=MyMilonic;text=MyMilonic;");
aI("align=center;bgimage=http://img.milonic.com/dot_bot.gif;itemheight=51;rawcss=padding-bottom:20px;text=Search;");
}

with(milonic=new menuname("Milonic")){
orientation="horizontal";
style=submenuStyle;
aI("align=center;text=Purchasing;url=http://www.milonic.com/cbuy.php;");
aI("align=center;text=Contact Us;url=http://www.milonic.com/contactus.php;");
aI("align=center;text=Newsletter;url=http://www.milonic.com/newsletter.php;");
aI("align=center;text=FAQ;url=http://www.milonic.com/menufaq.php;");
aI("align=center;text=Privacy Policy;url=http://www.milonic.com/privacy.php;");
aI("align=center;text=Discussion Forum;url=http://www.milonic.com/forum/;");
}

with(milonic=new menuname("Partners")){
orientation="horizontal";
style=submenuStyle;
aI("align=center;text=(aq) Hosting;url=http://www.a-q.co.uk/;");
aI("align=center;text=SMS 2 Email;url=http://www.sms2email.com/;");
aI("align=center;text=WebSmith;url=http://www.softidiom.com/?milonicmenu;");
}

with(milonic=new menuname("Links")){
orientation="horizontal";
style=submenuStyle;
aI("align=center;text=Apache Server;url=http://www.apache.org/;");
aI("align=center;text=MySQL;url=https://mysql.com/ ;");
aI("align=center;text=PHP;url=http://www.php.net/;");
aI("align=center;text=phpBB Forum;url=http://www.phpbb.net/;");
}

with(milonic=new menuname("Anti Spam")){
orientation="vertical";
style=submenuStyle;
aI("text=Spam Cop;url=http://www.spamcop.net/;");
aI("text=Mime Defang;url=http://www.mimedefang.org/;");
aI("text=Spam Assassin;url=http://www.spamassassin.org/;");
}

with(milonic=new menuname("MyMilonic")){
orientation="horizontal";
style=submenuStyle;
aI("align=center;text=Login;url=http://www.milonic.com/login.php;");
aI("align=center;text=Licenses;url=http://www.milonic.com/mylicenses.php;");
aI("align=center;text=Invoices;url=http://www.milonic.com/myinvoices.php;");
aI("align=center;text=Request Support;url=http://www.milonic.com/reqsupport.php;");
aI("align=center;text=View Support;url=http://www.milonic.com/mysupport.php;");
aI("align=center;text=Your Details;url=http://www.milonic.com/mydetails.php;");
}

drawMenus();

